@charset "utf-8";
/* SAMPLEPAGE CSS
---------------------------------- */

p {
    text-align: justify;
}


/* #sec-fd
---------------------------------*/
#sec-fd .gl-list {
    /*display: table;*/
    margin: 0 auto;
}

#sec-fd .gl-list ul li {
    padding-bottom: 30px;
    /*padding-left: 2em;
    text-indent: -2em;*/
}
#sec-fd .gl-list ul li:last-child {
    padding-bottom: 0;
}

/* #sec-fd 202104改修*/
#sec-fd .gl-box {
    display: block;
}
#sec-fd .gl-box .list-ttl {
    text-align: center;
    max-width: 900px;
    margin: 0 auto;
    position: relative;
}
#sec-fd .gl-box .list-ttl::before {
    content: "";
    width: 100%;
    height: 1px;
    background-color: rgba(0,0,0,0.3);
    position: absolute;
    top: 0.65em;
    left: 0;
    z-index: -1;
}
#sec-fd .gl-box .list-ttl span {
    display: inline;
    background-color: #fff;
    padding-left: 1em;
    padding-right: 1em;
}
#sec-fd .gl-box .list-t-wrap {
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
    counter-reset: number 0;
}

#sec-fd .gl-box .list-t-wrap .item{
    
}
#sec-fd .gl-box .list-t-wrap .item .item-ttl{
    display: block;
    padding-bottom: 5px;
    padding-left: 2em;
    text-indent: -2em;
}
#sec-fd .gl-box .list-t-wrap .item .item-ttl::before {
    counter-increment: number 1; 
    content: "(" counter(number) ") ";
}
#sec-fd .gl-box .list-t-wrap .item .item-txt {
    padding-left: 2.4em;
    display: block;
}

@media (max-width: 767px) {
    #sec-fd .gl-box {
        display: block;
    }
    #sec-fd .gl-box .list-ttl {
        width: 100%;
        padding-bottom: 25px;
    }
    #sec-fd .gl-box .list-t-wrap {
        width: 100%;
    }
}
@media (max-width: 480px) {
    #sec-fd .gl-box .list-ttl{
        padding-bottom: 15px;
    }
}







